Does any one know how to fix this?

image
does any one know how to fix this?
I tried upgrading and this message popped up

1 Like

If you updated from the previous version killing it and manually running C:\Users\Azin\AppData\Local\Mailspring\App-1.9.2\mailspring.exe will work as a workaround (if you skipped a version swap App-1.9.2 for whatever previous version you find). I imagine they’ll fix it properly pretty fast since there’s a lot of people affected.
Also reported here: Database Error and unable to launch app after installing V1.10.0

2 Likes

[[Solved]]

he solved it but this is how i did

Please check out this one : Database Error and unable to launch app after installing V1.10.0 - #31 by working-name

Hope this helps.

I used this method to fix the same problem but it failed for me again. I then re-installed 1.92 and got it working again. Then the program ignored my DISMISS when it displayed the update message and installed the updated again. I have done this 3 times with the same end result. HOW DO YOU DISABLE UPDATE until you get this problem FULLY solved.

Renaming the Update.exe into Update.exe.old stops the app from updating automatically… if it still fails, try it with v. 1.9.1 instead of v.1.9.2. someone had success with v.1.9.1.

fix is out now if you werent aware (renaming the updater may hide it from you)